<?xml version="1.0"?>
<mmxf version="1.0">
 <currency_list >
  <currency id="1" fraction="0" abbr="JPY" prefix="¥" rate="1.0">
   <title>日本円</title>
  </currency>
  <currency id="2" fraction="2" abbr="USD" prefix="$" rate="107.0000">
   <title>米ドル</title>
  </currency>
  <currency id="3" fraction="2" abbr="EUR" prefix="€" rate="135.0000">
   <title>ユーロ</title>
  </currency>
  <currency id="4" fraction="2" abbr="GBP" prefix="£" rate="196.0000">
   <title>英ポンド</title>
  </currency>
  <currency id="5" fraction="2" abbr="CHF" prefix="₣" rate="87.0000">
   <title>スイス フラン</title>
  </currency>
  <currency id="6" fraction="2" abbr="AUD" prefix="A$" rate="81.0000">
   <title>豪ドル</title>
  </currency>
  <currency id="7" fraction="2" abbr="NZD" prefix="NZ$" rate="75.0000">
   <title>ニュージーランド ドル</title>
  </currency>
  <currency id="8" fraction="2" abbr="CAD" prefix="C$" rate="84.0000">
   <title>加ドル</title>
  </currency>
  <currency id="100" fraction="2" abbr="HKD" prefix="HK$" rate="13.7000">
   <title>香港ドル</title>
  </currency>
  <currency id="101" fraction="0" abbr="KRW" prefix="₩" rate="0.1100">
   <title>韓国ウォン</title>
  </currency>
  <currency id="102" fraction="2" abbr="SGD" prefix="S$" rate="64.5000">
   <title>シンガポール ドル</title>
  </currency>
  <currency id="103" fraction="2" abbr="NTD" prefix="NT$" rate="3.4000">
   <title>台湾ドル</title>
  </currency>
  <currency id="104" fraction="2" abbr="THB" prefix="฿" rate="2.7000">
   <title>タイ バーツ</title>
  </currency>
 </currency_list>
 <income>
  <node_actual id="200">
   <title>給与</title>
  </node_actual>
 </income>
 <expense >
  <node_group id="100">
   <title>食費</title>
   <node_actual id="101">
    <title>外食</title>
   </node_actual>
   <node_actual id="102">
    <title>食材</title>
   </node_actual>
  </node_group>
  <node_actual id="103">
   <title>光熱費</title>
  </node_actual>
  <node_actual id="104">
   <title>教育費</title>
  </node_actual>
  <node_actual id="105">
   <title>通信費</title>
  </node_actual>
  <node_actual id="106">
   <title>保険／医療費</title>
  </node_actual>
  <node_actual id="107">
   <title>日用品</title>
  </node_actual>
  <node_actual id="108">
   <title>衣料</title>
  </node_actual>
  <node_actual id="109">
   <title>洗濯／クリーニング</title>
  </node_actual>
  <node_actual id="110">
   <title>交通費</title>
  </node_actual>
  <node_actual id="111">
   <title>新聞</title>
  </node_actual>
  <node_actual id="112">
   <title>娯楽</title>
  </node_actual>
  <node_actual id="113">
   <title>家電</title>
  </node_actual>
  <node_actual id="114">
   <title>利息／手数料</title>
  </node_actual>
 </expense>
</mmxf>
